function fuggvenyNeve(param1, param2) {
    return param1 + param2
    console.log("Sosem fut le ez a kódsor!");
}

function ParameterNelkulifg() {
    return "Nem kaptunk paramétert!"
}

function returnNelkulifg() {
    console.log("Nincs return ennél a függvénynél");
}


console.log(fuggvenyNeve(5, 20));
console.log(ParameterNelkulifg());
returnNelkulifg()